_id: DN84bHNjkUkLOIuG
_key: '!items!DN84bHNjkUkLOIuG'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Sever Alignment
system:
  abilityType: su
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Slayer
      - Ninja
  description:
    value: >-
      <p>When making a sneak attack against an opponent with an alignment
      subtype, a character with this talent/trick can forgo her sneak attack
      damage to scramble the creature’s metaphysical nature. If the attack
      succeeds, the character deals weapon damage as normal, and the target must
      succeed at a Fortitude save (DC = 10 + half the character’s class level +
      the character’s Intelligence modifier) or lose all damage reduction
      overcome by aligned weapons (such as DR 10/good), lose all regeneration
      overcome by aligned sources (such as regeneration 10 [good]), and lose the
      ability to cast spells and use spell-like abilities with alignment
      descriptors for 1 round for every 2d6 points of sneak attack damage the
      character would have dealt (minimum 1 round). The character must have the
      @UUID[Compendium.pf1.class-abilities.Item.RbMy25BMPqR0GqRh]{aligned sneak
      attack} talent to select this talent.</p>
  sources:
    - id: PZO92109
      pages: '13'
  subType: classFeat
  tags:
    - Rogue Talent
    - Slayer Talent
    - Ninja Trick
    - Sneak Attack
type: feat

